Galileo

Errors

Galileo-0.018 has the following 4 errors.

CategoryError
consistent_version0.018,2
missing_prereqsMoose
use_strictGalileo::DB::Schema, Galileo::DB::Schema::Result::Page, Galileo::DB::Schema::Result::Menu, Galileo::DB::Schema::Result::User
use_warningsGalileo::DB::Schema, Galileo::DB::Schema::Result::Page, Galileo::DB::Schema::Result::Menu, Galileo::DB::Schema::Result::User